Firefox 1.5

Author Message
P.SCD 12/01/2005 02:41 am
Hi
Is the Download Express XPI Integration extension file working with the new V.1.5 of Firefox or when will it be available?
Regards
Alexander 12/01/2005 04:13 am
Dear Sir / Madam,

Thank you for writing us.
Yes, it works with FireFox 1.5.
Please feel free to contact us if you have any further questions.

Best regards,
Alexander Bednyakov
MP Staff
Allan 12/09/2005 05:22 pm
> Dear Sir / Madam,
>
> Thank you for writing us.
> Yes, it works with FireFox 1.5.
> Please feel free to contact us if you have any further questions.
>
> Best regards,
> Alexander Bednyakov
> MP Staff

I haven`t had it working since upgrading to 1.5.

I uninstalled it and then re-installed it, it appears OK in the extensions list, but when it`s called by clicking on a link to download, it simply sits there and does nothing, usually I see the Map progressing, but nothing occurs ?????

Any help in this regard would be great, I really like this add-on.

Allan
Alexander 12/12/2005 05:12 am
Allan,

Does FireFox start Download Express, when sends a link to it?
Please exit Download Express and then try to download a file in FireFox. Select Download Express to perform the download when FireFox`s Opening dialog appears.
Please write me about the result. Thank you.

Alexander
Alexander 12/14/2005 03:25 am
Allan,

Thank you for sending screenshots.
The cause of this problem is the very old version of Download Express - 1.6. This version does not know about FireFox because the latter was not released when we developed Download Express 1.6.

Please update your Download Express version from:
http://www.metaproducts.com/download/desetup.exe

Best regards,
Alexander Bednyakov
MP Staff
tbl 01/11/2006 08:56 pm
> Dear Sir / Madam,
>
> Thank you for writing us.
> Yes, it works with FireFox 1.5.
> Please feel free to contact us if you have any further questions.


Does this require downloading two files: the main product *and* the plugin?

Thanks,
tbl
Alexander 01/12/2006 06:42 am
Download Express 1.9 includes FireFox plugin into the installation pack.

Best regards,
Alexander Bednyakov
MP Staff